Debian Bug report logs - #692940
ITP: opendmarc -- Milter implementation of DMARC

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Scott Kitterman <debian@kitterman.com>

Date: Sun, 11 Nov 2012 06:24:01 UTC

Owned by: Scott Kitterman <debian@kitterman.com>

Severity: wishlist

Fixed in version opendmarc/1.0.1+dfsg-1

Done: Scott Kitterman <scott@kitterman.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#692940; Package wnpp. (Sun, 11 Nov 2012 06:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Scott Kitterman <debian@kitterman.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 11 Nov 2012 06:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Scott Kitterman <debian@kitterman.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: opendmarc -- Milter implementation of DMARC
Date: Sun, 11 Nov 2012 01:21:44 -0500
Package: wnpp
Severity: wishlist
Owner: Scott Kitterman <debian@kitterman.com>

* Package name    : opendmarc
  Version         : 1.0.0
  Upstream Author : "Murray S. Kucherawy" <msk@blackops.org>, The Trusted Domain Project
* URL             : http://www.trusteddomain.org/opendmarc/
* License         : BSD
  Programming Lang: C
  Description     : Milter implementation of DMARC

 Domain-based Message Authentication, Reporting and Conformance (DMARC),
 builds on the successes of technologies such as DomainKeys Identified Mail
 (DKIM) and the Sender Policy Framework (SPF) to create an infrastructure
 that enforces policy on domain names that are visible to end users, and
 creates a feedback framework for identifying and tracking fraudulent use of
 domain names in email.
 .
 It provides the following new capabilities:
 .
 A binding between the domain name seen in the From: field of a message and
 one or both of the domain names verified by DKIM and SPF;
 .
 The capability to request that receivers enforce strict message
 authentication policy published by the author; and Comprehensive reporting,
 both forensic and aggregate, regarding suspect messages.
 .
 This package contains the OpenDMARC mail filter (Milter) for plugging into
 Milter-aware MTAs. It implements support for both message reject and DMARC

Note:  This is the proposed description for the main Milter package.  There
is also a shared library and some related packages.



Added tag(s) pending. Request was from Scott Kitterman <scott@kitterman.com> to control@bugs.debian.org. (Tue, 20 Nov 2012 05:27:03 GMT) Full text and rfc822 format available.

Reply sent to Scott Kitterman <scott@kitterman.com>:
You have taken responsibility. (Mon, 10 Dec 2012 19:03:09 GMT) Full text and rfc822 format available.

Notification sent to Scott Kitterman <debian@kitterman.com>:
Bug acknowledged by developer. (Mon, 10 Dec 2012 19:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 692940-close@bugs.debian.org (full text, mbox):

From: Scott Kitterman <scott@kitterman.com>
To: 692940-close@bugs.debian.org
Subject: Bug#692940: fixed in opendmarc 1.0.1+dfsg-1
Date: Mon, 10 Dec 2012 19:00:05 +0000
Source: opendmarc
Source-Version: 1.0.1+dfsg-1

We believe that the bug you reported is fixed in the latest version of
opendmarc, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 692940@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Scott Kitterman <scott@kitterman.com> (supplier of updated opendmarc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 23 Jul 2012 18:17:11 -0400
Source: opendmarc
Binary: opendmarc libopendmarc0 libopendmarc-dev rddmarc
Architecture: source i386 all
Version: 1.0.1+dfsg-1
Distribution: experimental
Urgency: low
Maintainer: Scott Kitterman <scott@kitterman.com>
Changed-By: Scott Kitterman <scott@kitterman.com>
Description: 
 libopendmarc-dev - Headers and development libraries for the OpenDKIM library
 libopendmarc0 - Library for DMARC validation and reporting
 opendmarc  - Milter implementation of DMARC
 rddmarc    - DMARC report processing scripts collection
Closes: 692940
Changes: 
 opendmarc (1.0.1+dfsg-1) experimental; urgency=low
 .
   * Initial release (Closes: #692940)
   * Repacked upstream tarball to add license for DMARC specification
Checksums-Sha1: 
 6d453464ef4a28bbcdf62868449d917b300a735a 1302 opendmarc_1.0.1+dfsg-1.dsc
 816f5aa4e9f53576624da7f86d40e4f5ba6aefcd 615558 opendmarc_1.0.1+dfsg.orig.tar.gz
 fceff4ec2888776fe568081a33b76c1039489b86 14102 opendmarc_1.0.1+dfsg-1.diff.gz
 4f798b05af4c34fe96866eab246df2116cdbfe1e 123642 opendmarc_1.0.1+dfsg-1_i386.deb
 e4706fd83b6189f9a1d86c6c4ca2a1783a36e969 31050 libopendmarc0_1.0.1+dfsg-1_i386.deb
 75175f7d97844331e1f6b57ae9ae9a0e6a20a3b8 47750 libopendmarc-dev_1.0.1+dfsg-1_i386.deb
 c2c8c9fdbb11a8c866b1fedcd2b9abb21b515703 16066 rddmarc_1.0.1+dfsg-1_all.deb
Checksums-Sha256: 
 3fee07c3a51c7ca82000a4c6c8330e434f97097609b7e8765151b14a3a2ba45b 1302 opendmarc_1.0.1+dfsg-1.dsc
 f1d6d710c6348709ea8b71f310431a0ffa8bce1ba3456912163675b19716d159 615558 opendmarc_1.0.1+dfsg.orig.tar.gz
 60614fbd88b05d95f56e7079bbfa8961ea25f516013e211a6e8696c0335cde44 14102 opendmarc_1.0.1+dfsg-1.diff.gz
 1d96f7fbf496380b9067aa29e7baa2a785cd988101d99e9bc075658ba1d13cf0 123642 opendmarc_1.0.1+dfsg-1_i386.deb
 17c6792d650bfe23be8165d25b3e52722ead35981661cc50969672db61e08abf 31050 libopendmarc0_1.0.1+dfsg-1_i386.deb
 c4ff4547554a24d20ca219ac932f0c5ef35f0ddcfded96a746ca2ec08074cb1e 47750 libopendmarc-dev_1.0.1+dfsg-1_i386.deb
 9625419097beb495e9bf4566c345c687022d8b4cec0376f2cd737ce55a716860 16066 rddmarc_1.0.1+dfsg-1_all.deb
Files: 
 1ccb8955b99cedac732b1b697f73a182 1302 mail extra opendmarc_1.0.1+dfsg-1.dsc
 7030e243015e5da360fe9f875b25722b 615558 mail extra opendmarc_1.0.1+dfsg.orig.tar.gz
 acc3b92b096f8c2cefa2b9560e968eb5 14102 mail extra opendmarc_1.0.1+dfsg-1.diff.gz
 f5554467025db8d1f2fff657b5fb93cd 123642 mail extra opendmarc_1.0.1+dfsg-1_i386.deb
 d1d1a80585eb5b4d49e54c76f0662de6 31050 libs extra libopendmarc0_1.0.1+dfsg-1_i386.deb
 0baaf10745b98f0d24b1d5079aaa65d0 47750 libdevel extra libopendmarc-dev_1.0.1+dfsg-1_i386.deb
 30fd70c09f6c287e79ebe9d9d04e3be2 16066 mail extra rddmarc_1.0.1+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAlCq124ACgkQHajaM93NaGo1DQCeLwnDQh1lbe8RRn9rd7fbCDfh
YoAAnA7gvCEqYjWhJpGA0db9w/QQZqup
=O/xy
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 08 Jan 2013 07:27:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:58:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.